<?php

namespace App\Database\Migrations;

use CodeIgniter\Database\Migration;

class AddSkTteToPengajuan extends Migration
{
    public function up()
    {
        $this->forge->addColumn('pengajuan', [
            'sk_tte' => [
                'type' => 'VARCHAR',
                'constraint' => 255,
                'null' => true,
                'after' => 'catatan_revisi'
            ]
        ]);
    }

    public function down()
    {
        $this->forge->dropColumn('pengajuan', 'sk_tte');
    }
}
